@charset "UTF-8";

/* base */
div#contents { width: 100%; overflow: hidden; }

/* header */
#mgHead { min-width: 860px; position: relative; height: 170px; background: url(../images/bg_head_01.jpg) center top no-repeat; }
#mgHead .inner { position: relative; width: 100%; height: 170px; background: url(../images/bg_glass_01.png) center bottom repeat-x; }
#mgHead .inner #stage { position: relative; width: 860px; height: 170px; text-align: left; margin: 0 auto; }
#mgHead h1 { position: absolute; top: 18px; }
#mgHead #gNav { position: absolute; top: 18px; left: 131px; width: 724px; height: 46px; zoom: 1; z-index: 3; }
#mgHead #gNav:before,
#mgHead #gNav:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgHead #gNav:after { clear: both; }
#mgHead #gNav li { float: left;  height: 46px; position: relative; }
#mgHead #gNav li.g1 { width: 201px; }
#mgHead #gNav li.g2 { width: 86px; }
#mgHead #gNav li.g3 { width: 65px; }
#mgHead #gNav li.g4 { width: 91px; }
#mgHead #gNav li.g5 { width: 120px; }
#mgHead #gNav li.g6 { width: 72px; }
#mgHead #gNav li.g7 { width: 89px; }
#mgHead #gNav li a { display: block; width: 100%; text-align: center; }
#mgHead #gNav li img.newIcon { display: block; position: absolute; top: -5px; right: 5px; z-index: 0; }

#mgHead #lNav { position: absolute; bottom: 0px; zoom: 1; margin: 0 auto; }
#mgHead #lNav:before,
#mgHead #lNav:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgHead #lNav:after { clear: both; }
#mgHead #lNav li { position: relative; float: left; }

#mgHead p.copy { position: absolute; top: 98px; width: 860px; text-align: center; }
#mgHead p.chr { position: absolute; user-select: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; }
#mgHead img.arrow { position: absolute; top: -10px; display: block; user-select: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; }

/* main */
#mainContents { min-width: 860px; background: url(../images/bg_glass_02.jpg) center; padding: 25px 0 30px 0; }
#mainContents .inner { width: 860px; margin: 0 auto; text-align: left; }

li { _position: relative; }
div.box { width: 860px; position: relative; padding-bottom: 30px; _padding-bottom: 29px; background: url(../images/bg_main_btm.png) bottom no-repeat; box-shadow: 0px 0px 8px #454545; border-radius: 10px }
div.box div.inner { width: 780px !important; background: url(../images/bg_main.png) left top no-repeat; padding: 40px 40px 10px 40px; }
#mainContents h2 { margin-bottom: 30px; }
#mainContents p#lead { font-size: 16px; line-height: 24px; margin-bottom: 30px; }
#mainContents p { font-size: 16px; line-height: 24px; margin-bottom: 1.5em; }

/* info */
#mgInfo { min-width: 860px; padding-bottom: 7px; background: url(../images/bg_glass_02.jpg) top repeat; }
#mgInfo.nobg { background: #488c16; }
#mgInfo .inner { width: 860px; margin: 0 auto; padding-top: 30px; text-align: left; zoom: 1; position: relative; }
#mgInfo .inner:before,
#mgInfo .inner:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgInfo .inner:after { clear: both; }


/* banner */
#mgInfo #bnrArea { clear: both; width: 445px; margin: 0 auto; padding: 0 0 26px 0; list-style-type: none; zoom: 1; position: relative; }
#mgInfo #bnrArea:before,
#mgInfo #bnrArea:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgInfo #bnrArea:after { clear: both; }
#mgInfo #bnrArea li { float: left; margin-left: 26px; line-height: 0; box-shadow: 0px 0px 5px #666; }
#mgInfo #bnrArea li.b1 { margin-left: 14px; }

/* specification */
#mgInfo .spec { position: relative; float: left; width: 249px; height: 287px; margin-right: 27px; padding: 17px 0 25px 20px; background: url(../images/bg_spec.png) no-repeat; }
#mgInfo .spec img { position: absolute; top: 17px; left: 20px; }
#mgInfo .spec p.title { width: 146px; height: 84px; margin-bottom: 6px; padding: 14px 0 0 86px; font-size: 14px; font-weight: bold; line-height: 20px; color: #fff; background: url(../images/bg_spec_border.png) bottom no-repeat; }
#mgInfo .spec dl { width: 246px; zoom: 1; position: relative; margin: 5px 0 0 0; }
#mgInfo .spec dl:before,
#mgInfo .spec dl:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgInfo .spec dl:after { clear: both; }
#mgInfo .spec dl dt,
#mgInfo .spec dl dd { float: left; font-size: 12px; line-height: 16px; color: #fff; margin: 3px 0; }
#mgInfo .spec dl dt { width: 3.5em; }
#mgInfo .spec dl dd { width: 190px; text-indent: -1em; padding-left: 1em; }
#mgInfo .spec dl dd span { font-family: "メイリオ" , Osaka, "ヒラギノ角ゴ Pro W3", "Meiryo", "ＭＳ ゴシック"; }
#mgInfo .spec address { margin-top: 5px; }
#mgInfo #vitaInfo p.note { position: absolute; bottom: 0px; left: 0px; width: 269px; font-size: 12px; color: #fff; text-align: right; }
#mgInfo #vitaInfo p.note a { margin-right: 4px; color: #fff; text-decoration: underline; }

#mgInfo p.cero{
	position:absolute;
	top:230px;
	right:68px;
}


/* news */
#mgInfo #news { float: left; width: 268px; height: 304px; padding-bottom: 25px; background: url(../images/bg_news.png) no-repeat; }
#mgInfo #news p { height: 29px; padding: 7px 0 0 15px; }
#mgInfo #news div.scroll { width: 240px; height: 240px; overflow: hidden; padding: 14px; }
#mgInfo #news div.scroll div { overflow: hidden; }
#mgInfo #news dl { width: 228px; height: 240px; padding: 0 12px 0 0; }
#mgInfo #news dl dt { margin: 0 0 2px 0; padding-left: 30px; font-size: 12px; font-weight: bold; line-height: 18px; color: #54a326; background: url(../images/icon_ball.png) left top no-repeat; }
#mgInfo #news dl dt img { margin-left: 3px; vertical-align: middle; }
#mgInfo #news dl dd { margin: 0 0 8px 0; padding-bottom: 10px; font-size: 11px; line-height: 18px; color: #ff7301; background: url(../images/bg_news_border.png) bottom repeat-x;  }
#mgInfo #news dl dd:last-child { margin-bottom: 0; padding-bottom: 0; background: none; }
#mgInfo .jScrollPaneContainer { position: relative; overflow: hidden; height: 240px; }
#mgInfo .jScrollPaneTrack { position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; background: url(../images/scr_track.png) no-repeat; }
#mgInfo .jScrollPaneDrag { position: absolute; background: #666; cursor: pointer; background: url(../images/scr_drag_middle.gif) no-repeat; }
#mgInfo .jScrollPaneDragTop { height: 6px; background: url(../images/scr_drag_top.gif) no-repeat; }
#mgInfo .jScrollPaneDragBottom { position: absolute; bottom: 0; left: 0; height: 6px; background: url(../images/scr_drag_btm.gif) no-repeat; }

/* social */
#mgInfo ul#social { float: left; width: 194px; height: 43px; background: url(../images/bg_social.png) no-repeat; zoom: 1; position: relative; }
#mgInfo ul#social:before,
#mgInfo ul#social:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgInfo ul#social:after { clear: both; }
#mgInfo ul#social li { float: left; width: 38px; height: 43px; margin-right: 5px; background: url(../images/bg_social.png) no-repeat; }
#mgInfo ul#social li a { display: block; width: 28px; height: 33px; padding: 10px 0 0 10px; }

/* copyright */
#mgInfo p#copyright { float: left; width: 472px; padding-top: 10px; text-align: center; }

/* logo */
#mgInfo p#claphanz { width: 100%; clear: left; margin: 0 0 20px 0; position: relative; }
#mgInfo ul#logo { float: left; width: 194px; height: 26px; padding: 8px 0 9px 0; zoom: 1; position: relative; }
#mgInfo ul#logo:before,
#mgInfo ul#logo:after { content: "."; display: block; height: 0; line-height: 0; overflow: hidden; }
#mgInfo ul#logo:after { clear: both; }
#mgInfo ul#logo li { float: left; padding-left: 16px; }
